/*for laptop version*/
@media screen and (max-width: 1599px) {
	
}
/*for desktop version*/
@media screen and (max-width: 1365px) {

h1.logo-header a	{ 	background: url(../images/img/logo.png) no-repeat 0 0 / 90% auto ;}
}
/*for ipad version*/
@media screen and (max-width: 1279px) {
	div.global-box { min-width: 0;}
	div.center-box { max-width: 100%; width: 100%;}
	section#content {  overflow: hidden;}
	nav.top-menu li:first-child {    padding: 5px 14px 5px 16px;    float: left;}
	nav.top-menu { transform: skew(20deg, 0deg); font-size: 14px; width: auto;}
	div.top-header {     padding: 19px 29px 0px; float: right;}
	div.left-top-header { transform: skew(-20deg, 0deg); border-radius: 3px; border: 0px none; box-shadow: none; width: auto; display: inline-block; min-width: 0; overflow: hidden; height: 30px; margin-top: 8px;}
	section.share-header {  margin-top: 8px;}
	nav.top-menu li { height: auto;}
	form#searchform:before, div.left-top-header:before, form#searchform span.submit:before, form#searchform span.submit:after  { display: none;}
	
	section.slider-box aside p {font-size: 35px;}
	section.slider-box aside ul { height: 480px;}
	
	section.slider-box aside div.text {    height: 106px; position: absolute;left: 7%; }
	section.widget-home {     width: 30%;min-width: 0px;float: none;display: inline-block; text-align: left; margin: 0 0.3%;}
	section.slider-box { height: auto;}
	section.widget-home div.text span span {    font-size: 38px;}
	aside.sidebar-home-page { margin: 0 auto;left: 0; display: inline-block; width: 100%; text-align: center; bottom: 15px;}
	section.widget-home { font-size: 13px; line-height: normal;}
	section.widget-home h3 {line-height: 33px;     font-size: 22px;}
	section.slider-box aside div.text { margin: 80px 36px 0px 0%;}
	section.slider-box aside p {    font-size: 35px;    line-height: 40px;}
	section.slider-box aside div.text:before, section.slider-box aside div.text:after { height: 106px;}
	section.slider-box aside div.text:before {    left: -30px;    background: transparent url("../images/bg_img_04.png") no-repeat scroll 0px 0px / 84% auto;}
	section.slider-box aside div.text:after {    right: -36px;    background: transparent url("../images/bg_img_05.png") no-repeat scroll 0px 0px / 84% auto;}
	
	section.slider-box figure img { width: 160%; top: 100px; margin: 0px auto; min-height: 100% !important; right: -10%;}
	footer#footer {     padding: 23px 10px 24px;}
	nav.footer-menu ul li {    padding: 0px 12px 0px 0px;}
	footer#footer p { max-width: 48%;}
	nav.main-menu { display: none;}
	nav.footer-menu { max-width: 65%;}
	
	header#header {  z-index: 999; height: 90px;}
	nav.main-menu {    position: absolute;    display: inline-block;    width: 300px;    right: 0px;    left: auto;    top: 89px; right: -300px; transition-duration: 0.5s; -webkit-transition-duration: 0.5s; -moz-transition-duration: 0.5s; -ms-transition-duration: 0.5s;}
	nav.main-menu.open { right: 0; transition-duration: 0.5s; -webkit-transition-duration: 0.5s; -moz-transition-duration: 0.5s; -ms-transition-duration: 0.5s;}
	nav.main-menu > ul > li > a {    height: 31px;    padding: 10px 8px 0px;    display: block;    color: #FFF;    text-decoration: none; font-family: "open sans",arial !important; font-size: 16px; border-bottom: 1px solid #fff;}
	nav.main-menu ul ul li a { font-size: 14px;}
	nav.main-menu ul ul, nav.main-menu ul li:hover ul { min-height: 29px;padding: 0px;list-style: outside none none;font-family: "Open Sans Condensed",sans-serif;font-size: 16px;line-height: 19px;display: inline-block;left: auto;position: relative;width: auto;top: 0px;}	
	nav.main-menu > ul > li {    float: none;    display: inline-block;    width: 100%;    text-align: right;    position: relative;}
	nav.main-menu ul ul li {    padding: 5px 12px 5px 5px;    float: left;    position: relative;    z-index: 2;    width: 100%;    display: inline-block;    right: 0px;    min-width: 0px;    box-sizing: border-box;}
	nav.main-menu > ul {    padding: 0px;    list-style: outside none none;    position: relative;    background: #299AD1 none repeat scroll 0% 0%;    overflow: hidden;}
	nav.main-menu ul ul{ display: none}
	nav.main-menu > ul > li span.drop-arrow{ display: block}
	.mob-nav {    display: inline-block;    width: 50px;    position: relative;    float: right;    height: 50px;    background: url("../images/menu-nav.png") no-repeat center center;}
	.mob-nav.close {   background: url("../images/cross.png") no-repeat center center;} 
	section.share-header li.share-1 a {     width: 40px;    height: 35px;    background: transparent url("../images/fb.png") no-repeat scroll 0 0px;}
    section.search-header { width: 0; visibility: hidden;}
    .search-btn { display: inline-block; width: 45px; height: 30px; background: transparent url("../images/search.png") no-repeat scroll center right !important;transform: skew(14deg); top: 0px; position: relative; right: -4px;} 	
    section.search-header.open { width: 150px;  visibility: visible; margin-top: 4px;}
    form#searchform { width: 100%;}
    form#searchform input[type="text"] { width: 75%;}
    
/*other pages*/
	section.image-header-page header, section.post-page { max-width: 100%;}
	#block-system-main.block.block-system table { min-width: 700px;}
	#block-system-main.block.block-system td { min-width: 80px; text-align: center;}
	#block-system-main.block.block-system  { overflow: auto;}
	#block-system-main.block.block-system td:first-child { text-align: left;}
	#block-system-main.block.block-system h1 { line-height: normal;}
	section.widget-page { width: 90%;}
	section.widget-page h3 {font-size: 27px;}
	section.image-header-page header, form.webform-client-form, form.webform-client-form input[type="text"], form.webform-client-form input[type="email"], form.webform-client-form textarea { max-width: 100%; box-sizing: border-box;}
	form.webform-client-form input[type="text"], form.webform-client-form input[type="email"] { height: 30px; line-height: normal; font-size: 12px; color: #333;}
	section.image-header-page img { position: relative; right: -30%;}
	h2 {     font-size: 22px;line-height: normal; margin-top: 0; margin-bottom: 0;}
	
	/*--*/
	#header .hide-mobile{display: none!important;}
	section.slider-box div.img {top: -100px;}
	.region-content .hide-mobile{display: none!important;}
}
/*for ipad vertical version*/
@media screen and (max-width: 1023px) {
	section.our-trainers-list ul li, div.our-trainers-section ul li { width: 100%; padding: 25px; box-sizing: border-box;}
ul.post-list li {width: 43%;}
div.our-trainers-section ul {width: 100%;  margin: 0 auto;}
div.gallery-list > ul > li {width:29%;}
div.gallery-list > ul { width: 100%;}
div.video-thumb-list ul {width: 100%;}
.item-list ul li {width: 25%;}

.region-content .video-thumb-list{display: none;}
}
/*for Mobile landscape version*/
@media screen and (max-width: 767px) {
	section.slider-box aside div.text {    margin: 40px 36px 0px 0%;}
	section.widget-home p { max-width: 100%}
	
	section.slider-box aside ul { height: 420px;}
	h1.logo-header a { background-size: 100% auto;     width: 120px;}
	section.share-header {    padding: 1px 12px 0px 10px;}
	
	section.widget-page h3 {font-size: 22px;}	
	
ul.post-list li {width: 91%;  padding: 0 17px 30px 21px;}
	section.image-header-page img {right: -42%;}
	.gallery-list img {width: 100%;}
	
div.video-thumb-list li {height: auto;width: 30%;}
.video-thumb-list.cf img {width: 100%;}

.goto-form{float: left; width: 100%; display: block;}
.goto-form input[type='submit']{background: #F0F0F0; border: none; border-top: 1px solid #CCC; display: block; text-align: center; padding: 5px 0; width: 100%; cursor: pointer;}
#block-system-main.block.block-system img{max-width: 100%; height: auto!important;}
}


/*for Mobile horizontal version*/
@media screen and (max-width: 639px) {
	
	section.slider-box aside p {    font-size: 30px;    line-height: 30px; padding-top: 0;}
	section.slider-box aside ul { height: 530px;/*1130px;*/}
	section.slider-box figure img {    width: 250%;    top: 100px;    margin: 0px auto;    right: 60%;    min-height: 0px;}
	section.slider-box figure img { width: auto; height: 100%; right: 0px !important; left: 0px !important; margin: 0px auto; display: block; float: none;}
	section.slider-box figure { right: 0;}
	section.slider-box aside div.text { height: 70px; position: absolute; left: 0px; right: 0px; margin: 0px auto !important; width: 78%; top: 25px;/*230px;*/ padding-top: 15px;}
	section.widget-home {     width: 90%;min-width: 0px;float: none;display: inline-block; margin: 5px auto;     font-size: 14px;}
	section.slider-box aside div.text:before {    left: -24.5px;    background: transparent url("../images/bg_img_04.png") no-repeat scroll 0px -1px / 68% auto;}
	section.slider-box aside div.text:after {    right: -36px;    background: transparent url("../images/bg_img_05.png") no-repeat scroll 0px -1px / 68% auto;}
	
	footer#footer p {   max-width: 100%;   margin-bottom: 15px;}
	footer#footer { text-align: center;}
	nav.footer-menu ul li {    padding: 2px 11px 2px 0px;    text-transform: uppercase;    font-size: 12px;}
	nav.footer-menu {    max-width: 100%;    text-align: center;    border-bottom: 1px solid rgb(204, 204, 204);    margin-bottom: 15px;}
	footer#footer p {    max-width: 100%;    margin-bottom: 15px;}
	div.logo-footer {    height: 67px;position: relative;top: 0px;left: 0px;right: 0px;width: 100%;border-bottom: 1px solid rgb(204, 204, 204);padding: 10px 0px;text-align: center;margin: 20px auto;}
	nav.footer-menu ul li { float: none; display: inline-block; 	font-family: 'open sans', arial !important;}
	section.widget-footer { width: 100%;}
	section.widget-footer { padding: 0; text-align: left;}
	section.widget-footer h3 {  font-family: 'open sans', arial !important;  font-size: 14px;  margin-left: -10px; margin-right: -10px; width: 100%; font-weight: normal !important; border-bottom: 1px solid #ccc; margin-bottom: 10px;     padding: 10px 10px 10px;}
	section.widget-footer:last-child h3{ border:0;}
	section.widget-footer h3.acc_head { background: url("../images/plus.png") no-repeat center right 15px;}
	section.widget-footer.acc_active h3.acc_head { background: url("../images/collapse.png") no-repeat center right 15px;}
	section.widget-footer a { text-transform: uppercase; font-size: 14px; font-family: "open sans",arial !important; padding: 4px 0; display: inline-block;}
	/*section.widget-footer*/ section.widget-footer ul {     padding: 0px 0px 20px 0px !important;}
	aside.sidebar-footer { border-bottom: 2px solid #299AD1; border-top:  2px solid #299AD1; margin: 0 auto;}
	section.share-header {     padding: 1px 0px 0px 10px;}
	div.top-header {     padding: 19px 10px 0px;}
	.mob-nav { background-size: 34px auto;}
	h1.logo-header a {    background-size: 100% auto;    width:94px;    top: 4px;    left: -10px; height:51px;}
	h1.logo-header { height: auto;}
	.mob-nav.close { background-size: 25px auto;}
	
	
	section.share-header li.share-1 a {width: 25px; height: 25px; background: transparent url("../images/fb.png") no-repeat scroll 0px 0px / 100% auto; margin-top: 3px;}
	
	.search-btn { width: 33px; height: 25px; background: transparent url("../images/search.png") no-repeat scroll right center / 100% auto !important;}
	div.left-top-header { height: 25px; margin: 12px auto 0;}
	h1.logo-header { width: auto;}
	nav.top-menu li:first-child {     padding: 5px 0px 5px 5px;}
	.left-top-header.close .top-menu { display: none;}
	 div.top-header { z-index: 999;}
	 section.search-header.open { margin-top: 2px;}
	 
	.show-mob { display: block;} 
	.hide-mob { display: none;} 
	 
	.footer-top-section.show-mob { display: block;}
	.footer-top-section.hide-mob { display: none;}
	section.widget-page {    width: 86%;    text-align: center; margin: 15px auto; left: 0px; right: 0px;}
	section.widget-page h3 {    font-size: 22px;    line-height: normal;    padding-top: 10px;    float: none;    display: inline-block;}
	section.widget-page h4 {    padding: 5px 0px 0px;    float: none;}
	div.testimonial div.author-data { padding: 3px 0px 20px 0px; float: none;}
	section.image-header-page h1 { font-size: 35px;}
	.video-embed iframe { max-width:100%; height: auto;}
	section.our-trainers-list ul {     padding: 10px;}
	section.our-trainers-list ul li, div.our-trainers-section ul li { width: 100%; padding: 0;}
	div.gallery-list > ul > li {height: auto;width: 45%;}
div.video-thumb-list li {width: 29%;}
section.image-header-page img {right: -30%;}
.item-list ul li {width: 50%;}

/*--*/
section.widget-footer.hide-mobile, section.widget-footer .hide-mobile{display: none!important;}

ul.post-list a.more{display: none;}

section.widget-home.hide-mobile{display: none;}
ul.post-list h2 a{color: #299ad1!important; cursor: text;}
ul.post-list li:first-child h2 a{cursor: pointer;}
nav.footer-menu li.hide-mobile{display: none;}
}


/*for Mobile horizontal version*/
@media screen and (max-width: 479px) {
	
	section.widget-page h3 {    font-size: 18px; }
	section.widget-page h4 {    font-size: 16px; }
	section.post-page { padding-bottom: 0; border-bottom: 0;}
	section.image-header-page h1 { float: none; font-size: 25px; display: inline-block; height: 64px; line-height: 64px; background-size: auto 100%;}
	section.image-header-page h1:before, section.image-header-page h1:after { height: 64px;}
	section.image-header-page h1:before {left: -20px; background-size:  77% auto;}
	section.image-header-page h1:after {  background-size: auto 100%;}
	section.image-header-page header {text-align: center; top: 48%; padding: 0; }
	div.entry-content {     padding: 0px 15px}
	div.entry-content p, div.entry-content, div.testimonial p, div.testimonial, section.our-trainers-list ul li p, div.entry-content { color: #636363; font-size: 13px; line-height: 19px;}
	div.entry-content { color: #636363 !important; font-size: 13px !important; line-height: 19px !important;}
	section.our-trainers-list ul li p strong { display: block;}
	div.testimonial  { margin: 0px 5%; padding: 0;}
	.views-row-first div.testimonial { border:0;}
	div.views-row { padding-bottom: 10px;}
	h1 { font-size: 25px;}
	h2, div.testimonial h2, section.our-trainers-list ul li h2 a {     font-size: 18px;line-height: normal; margin-top: 0;}	
section.our-trainers-list ul li img, div.our-trainers-section ul li img {display: block;    margin: 0 auto;float:none;}
section.our-trainers-list ul li h2, div.our-trainers-section ul li h2 {text-align: center;}
section.our-trainers-list ul li p, div.our-trainers-section ul li p {text-align: center;}
section.our-trainers-list ul li, div.our-trainers-section ul li {margin-bottom: 18px;}
div.gallery-list > ul > li {float: none;margin: 0 auto 15px;width: 250px;}
div.gallery-page h2 {text-align: center;}
div.video-thumb-list li {float: none;margin: 0 auto;width: 208px;}
section.image-header-page img {right: -30%;}
section.image-header-page p {font-size: 22px;padding: 0 0 0 5px;}


@media screen and (max-width: 360px) {
h1.logo-header a {
    height: 38px;
    top: 16px;
    width: 60px;
}

}